Subject: This is how you can make it to the top 5% of wealthy people. (5 mins read) - How do the extremely wealthy invest their money?
From: Financial Gyan <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:55:43 +0000

Trending Stories from Financial Gyan

-----

Question: How do the extremely wealthy invest their money?

Answer from Abhishek Singh

Extremely Wealthy in India means anyone who has more than Rs 7,00,00,000 (7 crores) in liquid assets and a house to live in after retirement. Only the top 5% of the population
Read More: http://www.quora.com/How-do-the-extremely-wealthy-invest-their-money?top_ans=269644344
-----
Young Investors: 4 pieces of advice for you

Billionaire Mark Cuban grew up in a working-class family. His father installed upholstery in cars and his mom worked a rotation of odd jobs. Here is his advice on how to get rich.

1. Have a ‘Why’.

You can start saving only if you know why you are doing it.

I lived a frugal life when I was young. I had 5 roommates in an apartment with 3 beds; I slept on the couch or the floor. I worked as a bartender and gave dance classes. I lived on macaroni and cheese, and mustard and ketchup sandwiches. I drove a cheap car. The first time in my adult life that I was able to have more than $1,000 in the bank, I went out and bought six of the fluffiest, plushest bath towels I could find, to replace the frayed ones I had.

But my frugality was a conscious decision. I was determined to save money. I wanted enough money to be able to travel, have fun, and party like a rock star. That was my motivation to save.

Find a way to save money. Live as inexpensively as you possibly can. Invest it in a mutual fund. It will pay off rich dividends. You can start to build your net worth. That’s possible for everybody.

2. There is a cost to debt.

The hardest lesson I learned was getting my credit cards ripped up. I would charge something and think I would be able to pay it off and then not be able to. I can’t tell you how many credit cards I had ripped up.

Live within your means.

Using a credit card is completely okay if you pay it off at the end of the month. Paying off your credit cards after 30 days or not even using credit cards is the smartest investment you can make or not make. Just recognize that the 18% or 20% or 30% you’re paying in credit card debt is going to cost you a lot more than you could ever earn anywhere else.

Apply this to other loans too. If you have a loan with a 7% interest rate and you pay it off, there’s an immediate return there.

Don’t be a slave to the bank. If you take a loan, you are no longer the boss. Your banker is the boss. And if you hit any adversity, the priority becomes taking care of your banker.

3. There is no get rich quick scheme. This is a get rich path.

There is a path to follow. There are ways to get there. But there is no template that works every time for everyone. Getting there also requires being ready when opportunity presents itself.

Change and uncertainty create opportunity. It is up to you to latch on.

There are no shortcuts. NONE.

Ignore schemes that guarantee returns. Always remember that if a deal is a great deal, they aren’t going to share it with you. I don’t broadcast my great deals. I keep them all to myself. If the person selling the deal was so smart, they would be rich beyond rich rather than trolling the streets looking to turn you into a sucker.

4. Investing is not only about money.

Never stop learning. Never stop grinding.

Invest in yourself. Invest in educating yourself.

Develop your skill. Your ability. Your insights.

That’s what’s going to get you ahead.

Once you have found out what you love to do, there is only one goal: How can you be the best in the world at it? It doesn’t matter if you are a filing clerk, an athlete, an accountant or a bartender. All that matters is that you do whatever you can to be the best.

The one thing in life you can control is your effort. If you are willing to put in the effort. If you are willing to deal with the challenges through your effort and brain power, anything is possible.
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1616237741841142&et=146&id=dad833a70b6945188cacea70edd5b38c&notif_type=418&request_id=418&snid=18870257709&src=1&st=1616237741845833&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+23356306)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+23236839)%5D&tribe_item_ids=15IT895FTVd%7Co70NEh2Z93W&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=dad833a70b6945188cacea70edd5b38c&t=1616237741938948&token=1d3931a33c235a8bd340975ba4b5a9e6f426b1ef178eabaf6633996acf38bc98205488bdd7d164e86c529e5a51eed18b57005069413e809ccf65ca6fe4d7d020&type=146&uid=1229773278